Subject: Re: An application requesting for leave.
From: Deeksha Dadu <[email-masked]>
To: Proloy Biswas <[email-masked]>
Cc: Subir Chakma <[email-masked]>, admin <[email-masked]>
Date: Wed, 14 Oct 2015 12:11:47 +0530 (IST)

Hi Proloy, 

we cannot allow 5 days leaves at this short a notice. we can maximum look at 3 days including weekend. 

regards, 
deeksha 

From: "Proloy Biswas" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, October 13, 2015 9:49:56 PM 
Subject: An application requesting for leave. 

To 
The person concerned, 
LSM India, 
Noida, New Delhi. 

Date: 13th of October, 2015. 

Respected Sir/Mam, 

Subject: An application requesting for leave on 28th, 29th, 30th of October and 1st of November,2015 for urgent college related documentation work. 

Sir/Mam, I, Proloy Biswas, kindly request you to allow me leave on the above mentioned dates as I need to go to Calcutta for my graduation documentation work in my college as this will enable me to receive my final graduation certificate from Calcutta University. The five consecutive leaves with the weekly off on 31st of October, being a Saturday, will be sufficient for me to complete the job and join back on 2nd of November. 

I kindly request you to grant me the same. 

Thanking You. 
Your faithfully, 

Proloy Biswas (13/10/2015)__ 
PROLOY BISWAS